stdcpp3.h File Reference
`#include <msgpack/predef/library/std/_prefix.h>`
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_LIB_STD_GNU MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_LIB_STD_GNU_NAME "GNU"

## Macro Definition Documentation

## MSGPACK_LIB_STD_GNU

#define MSGPACK_LIB_STD_GNU MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_LIB_STD_GNU_NAME

#define MSGPACK_LIB_STD_GNU_NAME "GNU"